Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:24:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User 
                   Hello           11:32 AM, 11th Dec      

              
 User 
                  
 Hello, 
 I had requested for refund for 2 items of my previous order more than 15 days back but no reply from you. 
          11:33 AM, 11th Dec      

              
 User 
                   Order number 1613400041           11:34 AM, 11th Dec      

            
 badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:39 AM, 11th Dec 

              
 User 
                  
 Hello 
 I had requested for refund for 2 items of my previous order more than 15 days back but no reply from you 
          11:43 AM, 11th Dec      

              
 User 
                   order number 1613400041           11:43 AM, 11th Dec      

              
 User 
                   already the items have been returned 20 days back           11:44 AM, 11th Dec      

            
 badri                   Please share the return invoice           11:44 AM, 11th Dec 

              
 User 
                   It was taken back by courier person           11:45 AM, 11th Dec      

              
 User 
                   I had booked online return request and then some courier person took it           11:45 AM, 11th Dec      

              
 User 
                            11:47 AM, 11th Dec      

              
 User 
                            11:47 AM, 11th Dec      

              
 User 
                   Above screenshots for your reference           11:48 AM, 11th Dec      

              
 User 
                   Hello           11:50 AM, 11th Dec      

            
 badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 AM, 11th Dec 

            
 badri                   Is there anything else I can assist you with today?           11:51 AM, 11th Dec 

              
 User 
                   Ok           11:53 AM, 11th Dec      

              
 User 
                   thanks           11:53 AM, 11th Dec      

            
 badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          11:53 AM, 11th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3583676